:root{
	--primary: #FF0000;
	--secondary: #5D000A;
	--tertiary: #FFF5F5;	
	--black: #000;
	--white: #fff;
	--grey: #8B959E;
	--lightgrey: #F7F8FA;
}

.et_pb_column.header-top__left {
	display: flex;
}
.et_pb_column.header-top__left .et_pb_blurb_content {
	display: flex;
}
.header-top__left .et_pb_main_blurb_image {
	margin: 0 !important;
	display: flex !important;
	justify-content: flex-start;
	width: auto !important;
}
.et_pb_column.header-top__left .et_pb_blurb_content .et_pb_blurb_container{
	padding-left: 10px;
}
.et_pb_module.header-top__left-link.header-top__left-portal{
	margin-left: 20px;
}
.header-top__left-portal a .et-pb-icon {
	position: relative;
	top: 5px;
}
.header-top__left-portal .et_pb_blurb_description a {
	color: var(--black);
}
.et_pb_column.header-top__right {
	display: flex;
	justify-content: flex-end;
}
.header-top__right .et_pb_social_media_follow li{
	margin-bottom: 0 !important;
}
.header-top__right .et_pb_button.header-top__contact {
	padding: 4px 15px 4px 34px !important;
	margin-left: 10px;
}
.site-menu .et_pb_menu__logo img{
	max-width: 74px;
}
.site-menu ul li .sub-menu{
	width: 320px;
}
.site-menu ul li .sub-menu li {
	padding: 0;
	display: block;
	width: 100%;
}
.site-menu ul li .sub-menu li a {
	width: 100%;
	font-size: 13px;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.home-hero {
	height: calc(100vh - 300px);
	display: flex;
	position: relative;
}


.home-hero__heading .et_pb_module_heading {
	font-size: 64px;
	line-height: 86px;
	position: relative;
}
.home-hero .et_pb_button.home-hero__btn, .home-hero .et_pb_button.home-hero__btn:hover {
	min-width: 220px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.home-about__media .et_pb_image_wrap {
	width: 100%;
	padding-right: 30px;
	padding-bottom: 30px;
	position: relative;
}
.home-about__media .et_pb_image_wrap img{
	width: 100%;
}
.home-about__media .et_pb_image_wrap::after {
	content: "";
	position: absolute;
	width: 80%;
	height: 90%;
	border: 8px solid var(--primary);
	bottom: 0;
	right: 0;
	box-sizing: border-box;
	z-index: -1;
}
.et_pb_column.home-about__text {
	margin-left: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.section-title__border .et_pb_module_heading {
	position: relative;
	font-size: 24px;
	display: flex;
	align-items: center;
}
.section-title__border .et_pb_module_heading::before {
	content: "";
	width: 70px;
	height: 2px;
	background-color: var(--primary);
	display: inline-block;
	margin-right: 5px;
}
.section-heading .et_pb_module_heading {
	font-size: 40px;
}
.home-about__text .et_pb_button.home-about__btn, .home-about__text .et_pb_button.home-about__btn:hover {
	min-width: 220px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px !important;
}
body #page-container .et_pb_section .home-about__text .et_pb_button.home-about__btn::after {
	right: 30px !important;
}
.content-vcenter {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.logos-slider .slick-track {
    display: flex !important;
}

.logos-slider .slick-slide {
    height: inherit !important;
}
.logos-slider__single {
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	display: flex !important;
	justify-content: center;
	align-items: center;
	border: 1px solid #ccc;
	margin: 0 15px;
}
.logos-slider__single img{
	max-height: 115px;
}
.uniwue-approch__section .unique-approch__media {
	margin-left: 100px;
}
.ta-row {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-wrap: wrap;
}

.ta-col-6 {
	width: 50%;
	max-width: 100%;
	flex: 0 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

.get-touch__form label {
	font-size: 16px;
	color: #323A45;
}
.get-touch__form .form-group{
	margin-bottom: 15px;
}
.get-touch__form .wpcf7-form-control-wrap {
	display: block;
	width: 100%;
}
.get-touch__form .form-control{
	width: 100%;
	border: 1px solid #8B959E;
	border-radius: 0;
	padding: 10px 15px;
	height: 50px;
	background-color: transparent;
}
.get-touch__form textarea.form-control{
	min-height: 120px;
	height: 120px;
	max-height: 120px;
	min-width: 100%;
	width: 100%;
	max-width: 100%;
}
.et_pb_module.benifits-list {
	height: 100%;
}
.et_pb_module.benifits-list h3 {
	margin-bottom: 20px;
	margin-left: 13px;
}
.get-touch__form .et_pb_button.home-about__btn {
	padding-top: 10px;
	padding-bottom: 10px;
	min-width: 220px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 10px;
	background-color: var(--secondary);
	cursor: pointer;
	position: relative;
	background-image: url(right-arrow.png);
	background-repeat: no-repeat;
	background-position: 90% 50%;
	background-size: 20px 20px;
}
.get-touch__form .et_pb_button.home-about__btn:hover{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: var(--primary);
	padding-left: 20px;
	padding-right: 20px;
}
.reviews-slider {
	margin-bottom: 0;
	padding-bottom: 40px;
}
.reviews-slider__single-inner {
	display: flex;
	color: #fff;
}

.reviews-slider__text{
	position: relative;
	padding-left: 90px;
	padding-right: 30px;
}
.reviews-slider__text:before{
	content: "";
	position: absolute;
	left: 0;
	top: 12px;
	width:70px;
	height: 2px;
	background: #fff;
}
.reviews-slider__client {
	flex: 0 0 150px;
	text-align: center;
	color: #fff;
}
.reviews-slider__client-media {
	width: 140px;
	height: 140px;
	border-radius: 50%;
	overflow: hidden;
	margin-bottom: 15px;
}
.reviews-slider__client-info{
	position: relative;
	padding: 10px 0;
}
.reviews-slider__client-info h4 {
	font-size: 24px;
	color: #fff;
	padding-bottom: 0;
}
.reviews-slider__client-info::before {
	content: "||";
	color: #fff;
	opacity: .3;
	font-weight: bold;
	font-size: 40px;
	letter-spacing: 6px;
	position: absolute;
	left: 50%;
	top: 13px;
	transform: translate(-50%, 0);
}
.reviews-slider .slick-dots li button:before{
	display: none;
}
.reviews-slider .slick-dots li button{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: rgba(255,255,255,.8);
}
.reviews-slider .slick-dots li.slick-active button{
	background-color: var(--primary);
}
.page-hero {
	min-height: 400px;
	height: calc(100vh - 500px);
	display: flex;
	text-align: center;
}

.page-hero .et_pb_module_heading {
	font-size: 64px;
}

.ta-row {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-wrap: wrap;
}

.ta-col-4 {
	width: 33%;
	max-width: 100%;
	flex: 0 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.blog-list__single-wrap{
	margin-bottom: 30px;
}
.blog-list__single {
	height: 100%;
	background-color: var(--lightgrey);
}
.blog-list__media {
	height: 250px;
	display: block;
	overflow: hidden;
}
.blog-list__media img {
	object-fit: cover;
	height: 100%;
	width: 100%;
	transition: .3s;
	
}
.blog-list__media:hover img{
	transition: .3s;
	transform: scale(1.15);
}
.blog-list__content {
	margin-top: 15px;
	padding: 15px 15px 45px 15px;
	position: relative;
	font-size: 14px;
}
.blog-list__content h3 a {
	font-size: 18px;
	color: var(--black) !important;
	transition: .3s;
}
.blog-list__content h3 a:hover {
	color: var(--primary);
	transition: .3s;
}
.blog-list__read-more {
	position: absolute;
	bottom: 15px;
}
body #main-content .container:before{
	display: none;
}
body #main-content .container {
	padding-top: 0 !important;
	width: 94%;
	max-width: 1200px;
}
.width-960{
	width: 960px;
	max-width: 100%;
	margin: 0 auto;
}
.blog-hero {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: relative;
}
body #main-content .page-hero .container{
	max-width: 800px;
}
.blog-hero:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,.5);
}
.blog-hero h1{
	font-size: 36px;
	font-weight: bold;
	color: var(--white);
	line-height: 42px;
}
.section-padding{
	padding-top: 60px;
	padding-bottom: 60px;
}
.blog-detail{
	color: #333;
}
.blog-detail ul {
	list-style: disc;
	padding-left: 30px;
}
.blog-detail h2, .blog-detail h3, .blog-detail h4, .blog-detail h5, .blog-detail h6 {
	margin-top: 20px;
	font-weight: 500;
}
.blog-detail h2{
	font-size: 32px;
}
.blog-detail h3{
	font-size: 28px;
}
.blog-detail h4 {
	margin-top: 20px;
	font-size: 24px;
	font-weight: 500;
}
.blog-detail h5{
	font-size: 20px;
}

.full-width__map iframe {
	width: 100%;
	height: 400px;
}
.field-required {
	color: Red;
}
.custom-radio {
	margin-top: 10px;
}

.custom-radio .wpcf7-list-item.first {
	margin-left: 0;
}
.custom-file {
	position: relative;
	border: 1px dashed #8B959E;
	text-align: center;
	margin-top: 10px;
}
.custom-file .wpcf7-form-control-wrap {
	height: 110px;
	display: block;
	width: 100%;
	padding: 20px;
}
.custom-file .upload-file {
	position: absolute;
	width: 100%;
	height: 110px;
	left: 0;
	top: 0;
	z-index: 9;
	opacity: 0;
}
.upload-file__text {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.upload-file__text-big {
	color: #000;
	font-size: 18px;
	display: block;
}
.upload-file__text-small {
	font-size: 14px;
	display: block;
}
.upload-file__text br {
	display: none;
}
.page-hero.not-found__hero {
	height: 90vh;
}
.not-found__hero .heading {
	font-size: 90px;
	line-height: 90px;
}

.not-found__hero h2 {
	font-size: 36px;
	margin-bottom: 20px;
	color: var(--white);
}
.not-found__hero h6 {
	font-size: 24px;
	color: var(--white);
}
.not-found__btn {
	margin-top: 20px;
}
.not-found__btn a {
	padding: 14px 30px;
	color: var(--white);
	font-size: 18px;
	background-color: var(--primary);
	display: inline-block;
	transition: .3s;
}
.not-found__btn a:hover{
	background-color: var(--secondary);
	transition: .3s;
}
.blog-detail table {
	background-color: transparent;
	width: 100%;
	margin-bottom: 15px;
	font-size: .9em;
	border-spacing: 0;
	border-collapse: collapse;
	box-sizing: border-box;
}
.blog-detail table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th {
	background-color: hsla(0,0%,50.2%,.0705882353);
}

.blog-detail table td, table th {
	padding: 15px;
	line-height: 1.5;
	vertical-align: top;
	border: 1px solid hsla(0,0%,50.2%,.5019607843);
}
.blog-detail table tbody tr:hover > td, table tbody tr:hover > th {
	background-color: hsla(0,0%,50.2%,.1019607843);
}
.footer-menu .et_pb_menu__wrap {
	justify-content: flex-start !important;
}
.footer-menu .nav.et-menu {
	flex-direction: column !important;
	justify-content: flex-start !important;
	align-items: flex-start !important;
}
@media (max-width:1199px){
	.home-hero__heading .et_pb_module_heading, .page-hero .et_pb_module_heading {
		font-size: 54px;
		line-height: 70px;
	}
}


@media (max-width:980px){
	.et_pb_column.header-top__left { 
		justify-content: center;
		margin-bottom: 10px;
	}
	.et_pb_column.header-top__right {
		justify-content: center;
	}
	.home-hero__heading .et_pb_module_heading, .page-hero .et_pb_module_heading{
		font-size: 50px;
		line-height: 64px;
	}
	.et_pb_column.home-about__media {
		margin-bottom: 60px !important;
	}
	.home-about__media .et_pb_module.et_pb_image {
		text-align: center;
	}
	.home-about__media .et_pb_image_wrap {
		width: 500px;
	}
	.home-about__media .et_pb_image_wrap img {
		width: 100%;
	}
	.et_pb_column.home-about__text {
		margin-left: 0;
	}
	.uniwue-approch__section .unique-approch__media {
		margin: 40px auto 0 !important;
		max-width: 100%;
		width: 600px;
	}
	.ta-col-4.blog-list__single-wrap {
		width: 50%;
	}
	.footer-menu .et_pb_menu__menu {
		display: block !important;
	}
	.footer-menu .et_mobile_nav_menu {
		display: none !important;
	} 
}
@media (max-width:767px){
	.home-hero__heading .et_pb_module_heading, .page-hero .et_pb_module_heading {
		font-size: 40px;
		line-height: 54px;
	}
	.reviews-slider__single-inner {
		flex-direction: column;
		align-items: center;
	}
	.reviews-slider__client {
		margin-top: 30px;
	}
}
@media (max-width:576px){
	.home-hero__heading .et_pb_module_heading, .page-hero .et_pb_module_heading {
		font-size: 34px;
		line-height: 48px;
	}
	.section-heading .et_pb_module_heading {
		font-size: 32px;
	}
	.reviews-slider__text {
		padding-left: 30px;
		padding-right: 0;
	}
	.reviews-slider__text::before {
		width: 20px;
	}
	.get-touch__form .ta-col-6 {
		width: 100%;
	}
	.ta-col-4.blog-list__single-wrap {
		width: 100%;
	}
	.page-hero {
		min-height: 310px;
	}
	.not-found__hero .heading{
		font-size: 75px;
		line-height: 75px;
	}
	.not-found__hero h2{
		font-size: 33px;
	}
	.not-found__hero h6{
		font-size: 22px;
	}
}
@media (max-width:479px){
	.home-hero{
		height: calc(100vh - 400px);
		min-height: 400px;
	}
	.home-hero__heading .et_pb_module_heading {
		font-size: 26px;
		line-height: 36px;
	}
	.section-heading .et_pb_module_heading {
		font-size: 26px;
	}
	.not-found__hero .heading{
		font-size: 60px;
		line-height: 60px;
	}
	.not-found__hero h2{
		font-size: 30px;
	}
	.not-found__hero h6{
		font-size: 20px;
	}
	
}

